BODY {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica
}
TABLE {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: disc
}
UL UL {
	LIST-STYLE-TYPE: square
}
A:link {
	COLOR: #2A317E; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #e41f1f; TEXT-DECORATION: none
}
A:visited {
	COLOR: #e41f1f; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.crumb {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.crumb:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.crumb:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.crumb:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.crumb:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000
}
.crumb2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.crumb2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.crumb2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.crumb2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.crumb2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc0033
}
.nav3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.nav3:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.nav3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px
}
.nav3:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc3300
}
.nav3:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.nav3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc0033
}
.navjobseeker {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.navjobseeker:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.navjobseeker:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc3300
}
.navjobseeker:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.navjobseeker:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000
}
.navemployer {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.navemployer:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.navemployer:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc3300
}
.navemployer:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.navemployer:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000
}
.navtemp {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.navtemp:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.navtemp:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc3300
}
.navtemp:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.navtemp:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc0033
}
.bighead {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #e41f1f; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica
}
.bighead:link {
	FONT-WEIGHT: bold; FONT-SIZE: 15px
}
.bighead:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000
}
.bighead:active {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #e41f1f
}
.bighead:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #e41f1f
}
.bighead:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #e41f1f
}
.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt
}
.body {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000
}
.boldbod {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.small {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt
}
.listinghead {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #e41f1f; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.JobseekerBG {
	BACKGROUND-COLOR: #999999
}
.bigheader2 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Desc {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.FormTitle {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #cccccc 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #999999
}
.FormData {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #cccccc 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5
}
.FoundKeyword {
	COLOR: #000000; BACKGROUND-COLOR: #cccccc
}
.hiddenbox {
	BORDER-RIGHT: #ffffff 0px; BORDER-TOP: #ffffff 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px; WIDTH: 0px; COLOR: #000000; BORDER-BOTTOM: #ffffff 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 0px; BACKGROUND-COLOR: #ffffff
}
.OptionHighlight:hover {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.pollquestion {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Reverse {
	COLOR: #ffffff; BACKGROUND-COLOR: #e41f1f
}
.Reverse:link {
	COLOR: #ffffff; BACKGROUND-COLOR: #e41f1f
}
.Reverse:active {
	COLOR: #ffffff; BACKGROUND-COLOR: #e41f1f
}
.Reverse:visited {
	COLOR: #ffffff; BACKGROUND-COLOR: #e41f1f
}
.Reverse:hover {
	COLOR: #000000; BACKGROUND-COLOR: #e41f1f
}
.price {
	FONT-SIZE: x-small; COLOR: #e41f1f; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
.listprice {
	FONT-SIZE: x-small; FONT-FAMILY: arial, verdana, sans-serif; TEXT-DECORATION: line-through
}
